/* Default buttons and navbar */
/* Less important buttons */
/* Main Add-to-cart Buttons */
/* Default Text Field Font */
/* Grey gradient */
/* line 4, ../sass/gradients.sass */
fieldset.checkout-buttons,
.page-cart #page-title,
.page-checkout #page-title,
.region-sidebar-first h2.block-title,
.region-sidebar-second h2.block-title,
#block-commerce-cart-cart,
#comments h2.title,
.page-user-orders- #page-title,
#quicktabs-product_details .quicktabs-tabs,
#quicktabs-browse_products .view-filters,
#quicktabs-browse_products_full .view-filters {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #eeeeee), color-stop(100%, #cccccc));
  background-image: -webkit-linear-gradient(center top, #eeeeee, #cccccc);
  background-image: -moz-linear-gradient(center top, #eeeeee, #cccccc);
  background-image: -o-linear-gradient(center top, #eeeeee, #cccccc);
  background-image: linear-gradient(center top, #eeeeee, #cccccc);
}

/* line 17, ../sass/gradients.sass */
ul.primary li a {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #eeeeee), color-stop(100%, #cccccc));
  background-image: -webkit-linear-gradient(center top, #eeeeee, #cccccc);
  background-image: -moz-linear-gradient(center top, #eeeeee, #cccccc);
  background-image: -o-linear-gradient(center top, #eeeeee, #cccccc);
  background-image: linear-gradient(center top, #eeeeee, #cccccc);
}
/* line 57, ../sass/_base.sass */
ul.primary li a:hover {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #cccccc), color-stop(100%, #eeeeee));
  background-image: -webkit-linear-gradient(center top, #cccccc, #eeeeee);
  background-image: -moz-linear-gradient(center top, #cccccc, #eeeeee);
  background-image: -o-linear-gradient(center top, #cccccc, #eeeeee);
  background-image: linear-gradient(center top, #cccccc, #eeeeee);
}

/* line 20, ../sass/gradients.sass */
ul.action-links li a,
article.node ul.links li a {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #67d464), color-stop(100%, #44911e));
  background-image: -webkit-linear-gradient(center top, #67d464, #44911e);
  background-image: -moz-linear-gradient(center top, #67d464, #44911e);
  background-image: -o-linear-gradient(center top, #67d464, #44911e);
  background-image: linear-gradient(center top, #67d464, #44911e);
  border: 1px solid #44911e;
}
/* line 51, ../sass/_base.sass */
ul.action-links li a:hover,
article.node ul.links li a:hover {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #44911e), color-stop(100%, #67d464));
  background-image: -webkit-linear-gradient(center top, #44911e, #67d464);
  background-image: -moz-linear-gradient(center top, #44911e, #67d464);
  background-image: -o-linear-gradient(center top, #44911e, #67d464);
  background-image: linear-gradient(center top, #44911e, #67d464);
}

/* line 24, ../sass/gradients.sass */
#views-form-commerce-cart-form-default #edit-actions #edit-submit,
#views-form-commerce-cart-form-default .return a,
input[type="text"],
input[type="password"],
input.text,
input.title,
textarea,
select,
select.error,
form.commerce-add-to-cart input[type="submit"],
input[type="submit"],
#edit-checkout,
#edit-continue {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #eeeeee));
  background-image: -webkit-linear-gradient(center top, #ffffff, #eeeeee);
  background-image: -moz-linear-gradient(center top, #ffffff, #eeeeee);
  background-image: -o-linear-gradient(center top, #ffffff, #eeeeee);
  background-image: linear-gradient(center top, #ffffff, #eeeeee);
}

/* line 39, ../sass/gradients.sass */
.password-indicator {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #cccccc), color-stop(100%, #eeeeee));
  background-image: -webkit-linear-gradient(center top, #cccccc, #eeeeee);
  background-image: -moz-linear-gradient(center top, #cccccc, #eeeeee);
  background-image: -o-linear-gradient(center top, #cccccc, #eeeeee);
  background-image: linear-gradient(center top, #cccccc, #eeeeee);
  border: 1px solid #cccccc;
}

/* line 43, ../sass/gradients.sass */
.password-indicator .indicator {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #47c965), color-stop(100%, #006633));
  background-image: -webkit-linear-gradient(center top, #47c965, #006633);
  background-image: -moz-linear-gradient(center top, #47c965, #006633);
  background-image: -o-linear-gradient(center top, #47c965, #006633);
  background-image: linear-gradient(center top, #47c965, #006633);
}

/* line 46, ../sass/gradients.sass */
form.commerce-add-to-cart input[type="submit"],
#views_slideshow_cycle_teaser_section_promos-block .promo-link a {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffff00), color-stop(100%, #ffcc00));
  background-image: -webkit-linear-gradient(center top, #ffff00, #ffcc00);
  background-image: -moz-linear-gradient(center top, #ffff00, #ffcc00);
  background-image: -o-linear-gradient(center top, #ffff00, #ffcc00);
  background-image: linear-gradient(center top, #ffff00, #ffcc00);
  border: 1px solid yellow;
}
/* line 44, ../sass/_base.sass */
form.commerce-add-to-cart input[type="submit"]:hover,
#views_slideshow_cycle_teaser_section_promos-block .promo-link a:hover {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffcc00), color-stop(100%, #ffff00));
  background-image: -webkit-linear-gradient(center top, #ffcc00, #ffff00);
  background-image: -moz-linear-gradient(center top, #ffcc00, #ffff00);
  background-image: -o-linear-gradient(center top, #ffcc00, #ffff00);
  background-image: linear-gradient(center top, #ffcc00, #ffff00);
}

/* line 50, ../sass/gradients.sass */
#block-commerce-cart-cart .cart-block-links ul.links li a,
input[type="submit"] {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #eeeeee), color-stop(100%, #cccccc));
  background-image: -webkit-linear-gradient(center top, #eeeeee, #cccccc);
  background-image: -moz-linear-gradient(center top, #eeeeee, #cccccc);
  background-image: -o-linear-gradient(center top, #eeeeee, #cccccc);
  background-image: linear-gradient(center top, #eeeeee, #cccccc);
  border: 1px solid #eeeeee;
  padding: 3px 10px;
}
/* line 38, ../sass/_base.sass */
#block-commerce-cart-cart .cart-block-links ul.links li a:hover,
input[type="submit"]:hover {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #cccccc), color-stop(100%, #eeeeee));
  background-image: -webkit-linear-gradient(center top, #cccccc, #eeeeee);
  background-image: -moz-linear-gradient(center top, #cccccc, #eeeeee);
  background-image: -o-linear-gradient(center top, #cccccc, #eeeeee);
  background-image: linear-gradient(center top, #cccccc, #eeeeee);
}

/* line 54, ../sass/gradients.sass */
body.format-float #header-wrapper,
body.format-float #footer-wrapper {
  background-image: none;
  background-color: transparent;
}
